﻿@charset "utf-8";
 /* reset CSS */
html, body, ul, li, ol, 
dl, dd, dt, p, h1, h2, 
h3, h4, h5, h6, form, 
fieldset, legend, img ,div { margin:0; padding:0 ;     }
img                        { border:none;              }
h1,h2,h3,h4,h5,h6          { font-size:100%;           }
ul, ol                     { list-style:none;          }
input::-moz-focus-inner    { border:none; padding:0;   }
select, input              { vertical-align:middle;    }
select, input, textarea    { font-size:12px; margin:0; }
input[type=text], 
input[type=password], 
textarea                   { outline-style:none; -webkit-appearance:none;    }
body                       { font-size:12px; font-family:微软雅黑; line-height:24px;}
input                      { padding-top:0; padding-bottom:0; font-family: 'SimSun','\u5b8b\u4f53';}
a                          { text-decoration: none;outline: none; color: #000;font-family:微软雅黑;}
a:hover, a:focus           { color: #996633;text-decoration: underline;      }
	  
.clearfix:before,.clearfix:after ,.row:before,.row:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after{ display:table;content:" "}
.clear                     { clear: both;      }
.clearfix:after            { clear:both;       }		
.text-right                { text-align:right; }
.text-left                 { text-align:left;  }
.float-left                { float:left        }
.float-right               { float:right;      }
.container                 { width:1120px; margin:0 auto;}
.container-fluid           { width:100%        }

.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12{float:left}
.col-lg-12                 { width:100%         }
.col-lg-11                 { width:91.66666667% }
.col-lg-10                 { width:83.33333333% }
.col-lg-9                  { width:75%          }
.col-lg-8                  { width:66.66666667% }
.col-lg-7                  { width:58.33333333% }
.col-lg-6                  { width:50%;         }
.col-lg-5                  { width:41.66666667% }
.col-lg-4                  { width:33.33333333% }
.col-lg-3                  { width:25%          }
.col-lg-2                  { width:16.66666667% }
.col-lg-1                  { width:8.33333333%  }

.box-shadow                { behavior: url(pie.htc);
                           } 
/* ###################��ҳ###################### */


.header_top{ height:10px; line-height:0; font-size:0; background:#ff0000;}
.header_top .header_top_red{ float:left; width:50%; height:10px; background:#3366cc;}
.header{ }
.header .header_t{   height:148px; border-bottom:1px #ff9999 solid;}
.header .header_t .inside_t{margin:0 auto; background:#fff;}
.header .header_t .insdie_t2{ width:1120px; margin:0 auto; height:148px;}
.header .header_t .sp{ height:148px; line-height:24px; text-align:right; width:170px; float:right;}
.header .header_t .sp span{ padding:0 5px;}
.header .header_t .yw{ float:right; width:175px; height:24px;line-height:24px; font-size:14px;}
.header .header_t .yw span{ padding:0 15px; }
.header .header_t .phome{ float:right; height:45px; background:url(../images/phone.png) 0 5px no-repeat; font-size:18px; color:#ff0000; line-height:20px; width:310px; padding-left:60px;margin-top:40px;padding-top: 7px;}
.header .header_t .logo{ float:left; height:71px;}









.nav{  z-index:1;  height:72px;}
.nav ul{ width:1160px; margin:0 auto; height:72px;}
.nav .nLi{ float:left;  position:relative; display:inline; z-index:9; width:115px; background:url(../images/navli.jpg) left top no-repeat; height:72px;  }
.nav .nLi h3 a{ display: block;text-align: center;font-size: 16px;text-decoration: none;height: 47px;font-family:"黑体";line-height: 24px; font-weight:normal; color:#333366; padding-top:12px;}
.nav .nLi h3 span {display: block;text-align: center;font-size:12px;pointer;font-family:"宋体"; font-weight: bold; color: #993333;line-height: 10px; font-weight:normal;}
.nav .one{ background:none;}
.nav .one h3 a{ background:url(../images/home.png) 30px 20px no-repeat; padding-left:2em;}
.nav .navlogo{ width:175px; }
.nav .navlogo img{ position: absolute; left:0; bottom:-44px;}
/*.nav li.on{ background: url(../images/navhli.jpg) center no-repeat;}*/

.nav .sub{ display:none; width:120px; left:0px; top:48px;  position:absolute; line-height:26px;  background:url(../images/navsub.png); border:2px #ccc solid; z-index:9999;}
.nav .sub li{ zoom:1;height:24px; line-height:24px; }
.nav .sub a{ display:block; padding:0 10px;font-size:12px;   text-align:center; color:#fff; font-weight:bold;}
.nav .sub a:hover{ color:#cc0000; font-size:13px;}

.banner1{height:439px; position:relative; z-index:1}
.banner{ height:439px; z-index:-1; position: absolute; width:100%;}
.banner2{ height:210px; background:url(../images/banner2bg.jpg) top center no-repeat; text-align:center;}

.conter{ width:1120px; margin:0 auto;}

.footer_top{ height:24px; background:url(../images/footer_top.jpg) bottom repeat-x;}

.index_box1{ height:314px; margin-top:10px;}

.I_about{ width:340px;  float:left;height:314px; position:relative; border-bottom:1px #ccc solid;}
.I_title{ height:38px; border-bottom:1px #ccc solid; position: relative;}
.I_title a.more{ float:right; width:47px; height:20px;margin: 10px 10px 0 0; background:url(../images/I_title_more.png) no-repeat; text-align:center; line-height:20px; font-size:14px;}
.I_title .xian{ height:1px; width:100px; position:absolute; left:0; bottom:-1px; background:#ff9999;}
.I_title h2{ height:38px; line-height:50px; font-size:16px; padding-left:10px;}
.I_title h2 a{ font-weight:normal;}
.I_title h2 a em{ font-size:12px; font-style:normal;}
.I_title h2 a span{ font-size:12px;}
.I_title p{position: absolute;right: 0;bottom: -12px;background: #fff;padding: 0 20px;}
.I_about_content{ padding:10px 0 0 0; line-height:18px;background:#fff; font-size:13px; color:#666;}
.I_about_content img,.I_contact_content img,.I_code img{ width:100%;}

.I_contact{ width:360px; float:left; margin:0 40px;height:314px; position:relative; border-bottom:1px #ccc solid;}
.I_contact_content{  line-height:26px; font-size:14px;  margin-top:10px;}
.I_contact_content li{ height:40px; line-height:40px; padding-left:45px; border-bottom:1px #ccc dashed; margin:0 20px;}
.I_contact_content li.c1{ background:url(../images/c1.jpg) 10px center no-repeat;}
.I_contact_content li.c2{ background:url(../images/c2.jpg) 10px center no-repeat;}
.I_contact_content li.c3{ background:url(../images/c3.jpg) 10px center no-repeat;}
.I_contact_content li.c4{ background:url(../images/c4.jpg) 10px center no-repeat; border-bottom:none;}





.I_contact_content span{ color:#666;}
.I_code{ float:left; width:340px; height:314px; position: relative; border-bottom:1px #ccc solid;}
.I_code_content{ padding: 10px 0 0 0;line-height: 18px;background: #fff;font-size: 13px;color: #666;}

.xian{ height:1px; width:100px; bottom:-1px; right:0; background:#5757E4; position:absolute;}
.more{ position:absolute; right:5px; bottom:2px;color:#cc0000;}

.index_box2{ margin-top:20px;}
.I_categories{ width:270px; float:left; border-bottom:1px #ccc solid; position:relative; height:360px;}
.I_categories_content{ padding-top:5px;}
.I_categories_content li{ height:34px; border-bottom:1px #ccc dashed; line-height:34px; font-size:14px;}

.I_Recommended{ width:460px; float:left; position:relative; border-bottom:1px #ccc solid; margin:0 15px; height:360px }
.I_Recommended_content li{ float:left; margin-left:12px; margin-top:12px; width:142px; overflow:hidden;}
.I_Recommended_content li img{ border:1px #ccc solid; display:block;}
.I_Recommended_content li p{ height:26px; line-height:26px; background:#ccc; text-align:center;}

.I_News_wrap{ width:350px; float:left;}
.I_News{ position:relative; border-bottom:1px #ccc solid; height:260px;}
.I_News_content li{ height:34px; line-height:34px; border-bottom:1px #336699 dashed;}
.I_News_content li span{ float:right;}
.I_News_content li.z{ height:110px;}
.I_News_content li.z a{ color:#f00;}
.I_News_content li.z p{ line-height:24px;}

.I_fx{ border:1px #ccc solid; height:88px; background:url(../images/fx.jpg) no-repeat;margin-top: 10px;}






.pro_content{ padding:0 15px; margin:15px 0; border:1px #ccc solid;}
.pro_h3{ height:26px; line-height:26px; text-align:center; margin:10px 0; border:1px #ccc dashed; background:#fff;}

.conter_box2_right{ float:left; width: 833px;margin-left:30px;margin-bottom:20px;}
.conter_box2_right .index_title{ background:url(../images/products.jpg); height:29px; line-height:29px; overflow:hidden; padding:0 10px;}
.conter_box2_right .index_title p{ float:right;  color:#fff;}
.conter_box2_right .index_title p a{ color:#fff;}
.conter_box2_right .index_title h2 a{ color:#fff; font-family:微软雅黑; font-size:14px; font-weight: normal;}
.pro_title{ height:49px; border-bottom:1px #cc9966 solid; margin:0 25px; line-height:49px;}
.pro_title a{ font-size:18px;}
.pro_title a span{ font-size:14px;}

.conter_box2_left .index_title{ background:url(../images/index_title.jpg); height:29px; line-height:29px; overflow:hidden;padding:0 10px 0 20px ; }
.conter_box2_left .index_title p{ float:right; padding-right:15px;}
.conter_box2_left .index_title h2 a{ color:#000; font-family:微软雅黑; font-size:30px; font-weight:normal; font-size:14px;color:#fff;}
.conter_box2_left .index_title h2 a span{ margin-left:15px;font-size: 12px;}
.conter_box2_left .pro_content{ padding:20px 0 0 25px; min-height:365px}



.about_content{padding:10px 25px;min-height: 371px;border: 1px #ccc solid;margin-top: 15px;}
.contact26{ background:url(../images/contact26.jpg) left top no-repeat; height:322px;}
.contact26 p{line-height: 20px;padding-left: 90px;}
.contact26 p.p1{margin-top: 10px;}
.contact26 p.p2{margin-top: 25px;}
.contact26 p.p3{margin-top: 47px;}




.conter_box2_left{ width:257px; float:left;}
.conter_box2_left_proclass{}
.conter_box2_left_proclass ul{ padding:10px 0;font-family:微软雅黑;}
.conter_box2_left_proclass li{height:32px; line-height:32px; padding-left:30px; border-bottom:1px #ccc dashed; font-size:14px;}
.conter_box2_left_proclass li span{ float:right;font-family:微软雅黑;font-size:12px;}
.conter_box2_left_proclass li a{font-size:12px;}

.inside_search{ background:#f0f0f0; padding-bottom:35px; margin-bottom:15px;}
.search_inside{ padding-left:24px; background:url(../images/search.png) left no-repeat; height:27px; margin-top:15px; margin-left:10px;}
.search-keyword{ height:25px; border:1px #ccc solid; margin-left:5px; background:#f2f2f2;}
.search-keyword{ float:left;}
.search-submit{ padding:0; height:27px; line-height:25px; border:1px #ccc solid; float:left; color:#666;}

.pro_content li{ overflow:hidden; margin: 15px 0px 0 7px;border:1px #ccc solid; float:left;width:190px;}
.pro_content li img{ width:190px; height:147px; display:block;}
.pro_content li h2{ overflow:hidden; font-size:14px; line-height:32px; height:32px; background:#999; text-align:center;}
.pro_content li p{ height:80px; overflow:hidden; padding:5px;}
.pro_content li span{ font-weight:bold;}
.pro_content li a.more{display: block;text-align: right;padding-right: 32px; background:url(../images/amore.jpg) right top no-repeat;margin-right: 19px;}
.art_content{ padding:30px;min-height: 298px; border:1px #ccc solid; margin-top:15px;}
.art_content li{ line-height:35px; height:135px; border-bottom:1px #ccc dashed;border-top:1px #ccc dashed; padding:0 10px}
.art_content li span{ float:right;}
.art_content li h2{ float:left; font-weight:normal; font-size:14px;}
.art_content li h2 a{ color:#003399;}
.art_content li p{ width:500px; height:56px; line-height:24px;}
.art_content li a.more{ width:80px; line-height:24px; height:24px; background:url(../images/news_more.jpg) no-repeat; display:block; color:#fff; text-align:center; padding-right:10px;}



.scott{ text-align: center;padding: 20px 50px 20px 0;}
.scott span,.scott a{ height:19px; padding:0 5px; border:1px #ccc solid; line-height:19px; background:url(../images/page.jpg); margin-right:5px;}
.scott .current{ border:1px #0b33e0 solid; }

.biaoti{ height:42px; line-height:42px; font-size:20px; text-align:center;}
.wzzw{ line-height:24px;}
.wzzw img{ margin:0 auto; display:block;}
.footer{   height:120px; margin-bottom:10px; border-bottom:6px #0066cc solid; padding-bottom:2px;margin-top: 30px;}
.footer .footer_insdie{ background:#ccc; height:120px; margin:0 auto; padding:0 160px 0 210px;}
.footer .footer_left{ float:left; padding-left:200px; padding-top: 25px;}
.footer .footer_right{ float:right; width:205px; text-align:center;line-height: 42px;padding-top: 25px;}
.footer_content{position: relative;  width:1100px; background:url(../images/footerlogo.png) left center no-repeat; margin:0 auto;height: 96px;}

.footer_right2{ width:112px; height:124px; background:url(../images/code2.png) no-repeat; float:right; margin-right:55px; position:relative;}
.footer_right2 .footer_code{ position:absolute; display:none;top: -305px;left: -104px;}
.footer_right2 .footer_code.on{ display:block;}


@media screen and (min-width: 320px) and (max-width: 480px) {
   body{ width:1460px;}
}